/* dim sidebar panel */
.col-sm-4{
  max-width:337px;
  min-width:240px; 
  width:20%;
}

/* color sidebar panel */
.well{ 
  background-color:#81cbe6;
}


/* color in blue one row on two */
tr:nth-child(2n){ background: #81cbe6; } /* tr:nth-child(odd) {background: #FFF} */

/* row selcted in grey*/
tr:hover{ background:#CECECE; }
